* {
    margin: 0px 0px 0px 26px;
    padding: 0px;
    font-family: 'BubbbleGum';
}

html{    
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

@font-face {
    font-family:'BubbbleGum';
    font-weight: 400;
    font-style: normal;
    src: url(../public/police/BubbbleGum.otf);
}

@font-face {
    font-family:'BubbbleGum-Bold'; 
    font-weight: 700;
    font-style: bold;
    src: url(../public/police/BubbbleGum-Bold.otf);
}

body {
    background-image: url('../public/images/haut_de_page.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 900px;
    font-family: 'BubbbleGum', sans-serif;
}

/* MAIN */

main h1, main h2, main h3, main p{
    text-align: justify;
}

main h1{
    font-size: 220%;
    font-family: 'BubbbleGum-Bold', sans-serif;
}
main h2{
    font-size: 175%;
}
main h3{
    font-size: 150%;
}
main .pro h3{
    font-size: 190%;
}
main #premier h3, #deuxieme h3, #troisieme h3{    
    text-align: center;
    padding-bottom: 15px;
}
main p{
    font-size: 125%
}

#ab {
    margin: 100px auto 25px auto;
}

#moi{
    margin-bottom: 75px;
}

.nom{
    margin-left: 20px;
}

.pro{
    margin-left: 65px;
}

.imgab {
    float: right;
    margin: -114px 20% 0px auto;
}
.imgab img{
    width: 325px;
}

.panprin {
    width: 550px;
    height: 100px;
    margin: auto 461px auto 20px;
}


/* Mes Passions */

#premier {
    margin-left: 20px;
}

.panneau section {
    float: left;
    width: 300px;
    height: 125px;
    margin: 25px 60px;
    letter-spacing: 1.5px;
}

#passion {
    margin: 100px auto 20px 30px;
    padding-top: 35px;
}

ul{
    list-style-type: none;
}

/* Mon Parcours */
#parcours {
    margin: 130px auto 14px 30px;
    padding-top: 235px;
    padding-bottom: 10px;
}

.par p {
    width: 1200px;
    margin: auto 461px auto 20px;
}

